<?php

namespace App\Http\Controllers;

use Carbon\Carbon;
use App\Models\User;
use App\Models\Year;
use App\Models\Client;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Hash;

class HomeController extends Controller
{
    public function index()
    {
        // User::create([
        //     'name' => 'Mox',
        //     'email' => 'mox@info.com',
        //     'password'=> Hash::make('bibtsok')
        // ]);
        $now = Carbon::now()->year;
        $clients = Client::where('year_id', 2)->get();
        $actif = Client:: where('year_id', 2)->where('Status', 1)->count();
        $total = Client::where('year_id',2)->count();
        $caisse = $actif * 22500;
        $reste = $total - $actif;
        $years = Year::all();

        return view('home', ([
            'now' => $now,
            'clients'=> $clients,
            'years'=> $years,
            'actif'=>$actif,
            'total'=>$total,
            'caisse'=>$caisse,
            'reste'=>$reste,
        ]));
    }
    
    
}
