<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('clients', function (Blueprint $table) {
            $table->id();
            $table->foreignId('year_id')->constrained()->onDelete('cascade');
            $table->string('name');
            $table->date('Jan');            
            $table->date('Fev');            
            $table->date('Mars');            
            $table->date('Avril');            
            $table->date('Mai');            
            $table->date('Juin');            
            $table->date('Juil');            
            $table->date('Aout');            
            $table->date('Sept');            
            $table->date('Oct');            
            $table->date('Nov');            
            $table->date('Dec');            
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('clients');
    }
};
