@extends('layout.app')
@section('content')
<div class="container mt-5 p-4">

    <div class="row">
        <div class="col-md-2">
            <a class="text-decoration-none text-reset" href="{{route('year')}}">
                <div class="card text-white bg-secondary mb-3">
                    <div class="card-header">Year</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$now}}</h5>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-md-4">
            <div class="card text-primary bg-outline-info mb-3">
                <div class="card-header">Clients</div>
                <div class="card-body">
                    <h5 class="card-title">{{$total}}</h5>
                </div>
            </div>
        </div>
        <div class="col-md-2">
            <div class="card text-success bg-outline-info mb-3">
                <div class="card-header">Ready</div>
                <div class="card-body">
                    <h5 class="card-title">{{$actif}}</h5>
                </div>
            </div>
        </div>
        <div class="col-md-2">
            <div class="card text-warning bg-outline-warning mb-3">
                <div class="card-header">Loading</div>
                <div class="card-body">
                    <h5 class="card-title">{{$reste}}</h5>
                </div>
            </div>
        </div>
        <div class="col-md-2">
            <div class="card text-info bg-outline-secondary mb-3">
                <div class="card-header">Tune</div>
                <div class="card-body">
                    <h5 class="card-title">{{$caisse}}</h5>
                </div>
            </div>
        </div>
    </div>
    {{-- <div class="container ">
        <div class="btn bg-secondary d-flex justify-content-center text-white ">Please select year</div>
        @foreach($years as $year)

        <div class="d-flex  justify-content-center ">
            <div class="">

                <a class="btn btn-secondary mt-1" href="{{route('client', $year->id)}}" class="btn btn-secondary"
                    role="button">{{$year->year}}
                </a>

            </div>
            @endforeach
        </div>


    </div> --}}
    @endsection