<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
        <link href="{{ asset('css/styles.css') }}" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Matiff</title>
    @livewireStyles
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-secondary fixed-top">
        <div class="container-fluid">
            <div class="navbar-collapse justify-content-between">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link text-white" href="{{'/'}}">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white" href="{{ route('add_client') }}">Settings</a>
                    </li>
                </ul>
                <div class="navbar-nav justify-content-between">
                    @auth 
                    <form class = "nav-item" action="{{route('auth.logout')}}" method ="post">
                        @method('delete')
                        @csrf
                         {{-- <a class ="nav-link " href="">Logout</a> --}}
                         {{-- <button class = "nav-link">Logout</button> --}}
                         <input type="submit" value = "Logout">
                    </form>
                   
                    @else
                    <a  class="btn btn-primary "href="{{route('auth.login')}}"> Login </a>
                    @endauth
                </div>
            </div>
        </div>
    </nav>
    
    
    {{-- <nav class="navbar navbar-light bg-secondary fixed-top  " >
        <div class="container-fluid justify-content-center">
          <a class="navbar-brand text-white" href="{{'/'}}">Home</a>
          <a class="navbar-brand text-white" href="{{route('add_client')}}">Settings</a>
          <a class="navbar-brand text-white" href="{{route('auth.login')}}">Login</a>
          <a class="navbar-brand" href="#">Logout</a>
           
        </div>
        
            
        
      </nav> --}}

    @include('layout.nav')
    
    <div class="container-fluid" >
        
        @yield('content')
        
    </div>



   


@livewireScripts
</body>

</html>