<div class="container mt-2">

    <div class="row">
        <div class="col-md-2">
            <a class="text-decoration-none text-reset" href="<?php echo e(route('year')); ?>">
                <div class="card text-white bg-secondary mb-3">
                    <div class="card-header">Year</div>
                    <div class="card-body">
                        <h5 class="card-title"><?php echo e($now); ?></h5>
                    </div>
                </div>
            </a>
        </div>
        <div class="col-md-4">
            <div class="card text-white bg-info mb-3">
                <div class="card-header">Clients</div>
                <div class="card-body">
                    <h5 class="card-title"><?php echo e($total); ?></h5>
                </div>
            </div>
        </div>
        <div class="col-md-2">
            <div class="card text-white bg-info mb-3">
                <div class="card-header">Ready</div>
                <div class="card-body">
                    <h5 class="card-title"><?php echo e($actif); ?></h5>
                </div>
            </div>
        </div>
        <div class="col-md-2">
            <div class="card text-white bg-warning mb-3">
                <div class="card-header">Loading</div>
                <div class="card-body">
                    <h5 class="card-title"><?php echo e($reste); ?></h5>
                </div>
            </div>
        </div>
        <div class="col-md-2">
            <div class="card text-white bg-secondary mb-3">
                <div class="card-header">Tune</div>
                <div class="card-body">
                    <h5 class="card-title"><?php echo e($caisse); ?></h5>
                </div>
            </div>
        </div>
    </div>
    <div class="container ">
        <div class="btn bg-secondary d-flex justify-content-center text-white ">Please select year</div>
        <?php $__currentLoopData = $years; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $year): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

        <div class="d-flex  justify-content-center ">
            <div class="">

                <a class="btn btn-secondary mt-1" href="<?php echo e(route('client', $year->id)); ?>"
                    class="btn btn-secondary" role="button"><?php echo e($year->year); ?>

                </a>

            </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>


    </div><?php /**PATH C:\xampp\htdocs\sary\resources\views/layout/home.blade.php ENDPATH**/ ?>