<div>
    
    <div>
        <div class="container d-flex py-1 my-1 ">
            <input type="text" class = "text-gray placeholder-text-gray bg-gray-500 rounded w-100  "  placeholder ="search">
        </div>
        <div class="container mt-5 p-4">
            <div class="row fixed">
                <div class="col">
                    <a class="text-decoration-none text-reset" href="<?php echo e(route('year')); ?>">
                        <div class="card text-white bg-secondary mb-3">
                            <div class="card-header">Year</div>
                            <div class="card-body">
                                <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $years; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $year): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <h5 class="card-title"><?php echo e($year->year); ?></h5>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><!--[if ENDBLOCK]><![endif]-->
                            </div>
                        </div>
                    </a>
                </div>
                <div class="col">
                    <div class="card text-primary bg-outline-info mb-3">
                        <div class="card-header">Clients</div>
                        <div class="card-body">
                            <h5 class="card-title"><?php echo e($total); ?></h5>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                    <div class="card text-success bg-outline-info mb-3">
                        <div class="card-header">Ready</div>
                        <div class="card-body">
                            <h5 class="card-title"><?php echo e($actif); ?></h5>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                    <div class="card text-warning bg-outline-warning mb-3">
                        <div class="card-header">Loading</div>
                        <div class="card-body">
                            <h5 class="card-title"><?php echo e($reste); ?></h5>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                    <div class="card text-info bg-outline-secondary mb-3">
                        <div class="card-header">Tune</div>
                        <div class="card-body">
                            <h5 class="card-title"><?php echo e($caisse); ?></h5>
                        </div>
                    </div>
                </div>
            </div>
        
            
        <div class="container ">
            
            <div class="row ">
                <!--[if BLOCK]><![endif]--><?php $__empty_1 = true; $__currentLoopData = $clients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $client): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                <div class="col-md-3">
                    <div class="card " style="width:250px;">
                        <div class="card-header text-center text-secondary"><?php echo e($client->name); ?></div>
                        <div class="card-body">
                            <div class="container">
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Janvier'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Jan); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Fevrier'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Fev); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Mars'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Mars); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Avril'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Avril); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Mai'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Mai); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Juin'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Juin); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Juillet'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Juil); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Aout'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Aout); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Septembre'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Sept); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Octobre'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Oct); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Novembre'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Nov); ?>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-6">
                                        <?php echo e('Decembre'); ?>

                                    </div>
                                    <div class="col-6">
                                        <?php echo e($client->Dec); ?>

                                    </div>
                                </div>
                                <hr>
                                <div class="row ">
                                    <div class="col-6">
        
                                        <input type="checkbox" value='1' <?php echo e($client->Status ? 'checked': ''); ?> >
                                        <label for="">Status</label>
                                    </div>
        
                                    <div class="col-3 ">
                                        <a class="btn btn-outline-info btn-sm"
                                            href="<?php echo e(route('edit', ['id1'=>$client->id, 'id2'=>$client->year_id])); ?>">
                                            <?php echo e('Edit'); ?></a>
                                    </div>
                                    <div class="col-3">
                                        <a class="btn btn-outline-danger btn-sm"
                                            href="<?php echo e(route('client_delete',['id'=>$client->id])); ?>"><?php echo e('Delete'); ?></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                <div class=" text-center alert-info">Aucun client pour le moment</div>
                <hr>
                <?php endif; ?><!--[if ENDBLOCK]><![endif]-->
            </div>
             
    </div>
    
</div>
<?php /**PATH C:\xampp\htdocs\sary\resources\views/livewire/client-overview.blade.php ENDPATH**/ ?>