
<?php $__env->startSection('content'); ?>


 



<div class="container-fluid mt-5 p-3">
    <div class="card">
        <div class="card-header">
            Upload
        </div>
        <div class="card-body">
            

            <form action="<?php echo e(route('import')); ?>" method="POST" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <div class="form-group">
                    <label for="file">Choisir un fichier Excel</label>
                    <input type="file" name="file" class="form-control-file" id="file" required>
                </div>
                <button type="submit" class="btn btn-outline-success">Importer</button>
            </form>
        </div>
    </div>
</div>




<div class="container-fluid mt-1">
    <div class=" row">
        <div class="col-6">
            <div class="card">
                <div class="card-header bg-light text-dark text-center ">
                    Client
                </div>
                <div class="card-body">
                    <?php if(session('success')): ?>
                    <div class="alert alert-success">
                        <?php echo e(session('success')); ?>

                    </div>
                    <?php endif; ?>
                    <?php if(session('error')): ?>
                    <div class="alert alert-danger">
                        <?php echo e(session('error')); ?>

                    </div>
                    <?php endif; ?>
                    <form action="<?php echo e(route('create_client')); ?>" method="POST" class="d-flex flex-column" >
                        <?php echo csrf_field(); ?>
                        <input type="text" name="name" class="form-control bg-gray-200 placeholder-gray-700 focus:outline-none px-1 py-2" placeholder="New Client" required>
                        
                        <?php $__currentLoopData = $years; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $year): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="form-check">
                            <input type="checkbox" value="<?php echo e($year->id); ?>" name="year[]">

                            <label class="form-check-label" for="year-<?php echo e($year->id); ?>"><?php echo e($year->year); ?></label>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        <input type="submit" value="Add" name="submit" class="btn btn-outline-success">
                        

                    </form>
                </div>
            </div>
        </div>

        <div class="col-6">
            <div class="card">
                <div class="card-header bg-light text-dark text-center">
                    Year
                </div>
                <div class="card-body">
                    <?php if(session('successyear')): ?>
                    <div class="alert alert-success">
                        <?php echo e(session('successyear')); ?>

                    </div>
                    <?php endif; ?>
                    <?php if(session('erroryear')): ?>
                    <div class="alert alert-danger">
                        <?php echo e(session('erroryear')); ?>

                    </div>
                    <?php endif; ?>
                    <form action="<?php echo e(route('add_year')); ?>" method="post" class ="d-flex">
                        <?php echo csrf_field(); ?>
                        <input type="text" class="form-control  boreder-2 rounded-full bg-gray-200 text-gray-700 placeholder-gray-700 focus:outline-none px-1 py-2 " placeholder="New Year" name="year" required>
                        <input type="submit" value="Add" class="btn btn-outline-success btn-sm ">
                    </form>
                </div>
                <div class="container">
                    <div class="row">
                        <?php $__currentLoopData = $years; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $year): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-sm-4">
                            <?php echo e($year->year); ?>

                            <a class="btn btn-outline-danger btn-sm"
                            href="<?php echo e(route('year_delete',['id'=>$year->id])); ?>"><?php echo e('Delete'); ?></a>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                </div>
            </div>
            
            </div>
        </div>
       
            
       


    </div>

</div>
</div>

</div>
</div>





<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\sary\resources\views/clients/add.blade.php ENDPATH**/ ?>