<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('clients', function (Blueprint $table) {
            $table->id();
            $table->string('name')->nullable();
            $table->date('Jan')->nullable();            
            $table->date('Fev')->nullable();            
            $table->date('Mars')->nullable();            
            $table->date('Avril')->nullable();            
            $table->date('Mai')->nullable();            
            $table->date('Juin')->nullable();            
            $table->date('Juil')->nullable();            
            $table->date('Aout')->nullable();            
            $table->date('Sept')->nullable();            
            $table->date('Oct')->nullable();            
            $table->date('Nov')->nullable();            
            $table->date('Dec')->nullable();       
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('clients');
    }
};
