@extends('layout.app')
@section('content')
{{-- @if (session('ok'))
<div class="alert alert-success">
    {{ session('ok') }}
</div>
@endif --}}
{{-- @if (session('error'))
<div class="alert alert-danger">
    {{ session('error') }}
</div>
@endif
@if (session('done'))
<div class="alert alert-success">
    {{ $message }}
</div>
@endif --}}
 {{-- class="btn bg-secondary d-flex justify-content-center ">Add Client</div> --}}


{{-- <form action="{{ route('import') }}" method="POST" enctype="multipart/form-data">
    @csrf

    <input type="file" name="file" required>
    <button type="submit">Importer</button>
</form> --}}
<div class="container-fluid mt-5 p-3">
    <div class="card">
        <div class="card-header">
            Upload
        </div>
        <div class="card-body">
            {{-- @if ($message = Session::get('success'))
            <div class="alert alert-success">
                {{ $message }}
            </div>
            @endif

            @if ($errors->any())
            <div class="alert alert-danger">
                <ul>
                    @foreach ($errors->all() as $error)
                    <li>{{ $error }}</li>
                    @endforeach
                </ul>
            </div>
            @endif --}}

            <form action="{{ route('import') }}" method="POST" enctype="multipart/form-data">
                @csrf
                <div class="form-group">
                    <label for="file">Choisir un fichier Excel</label>
                    <input type="file" name="file" class="form-control-file" id="file" required>
                </div>
                <button type="submit" class="btn btn-outline-success">Importer</button>
            </form>
        </div>
    </div>
</div>
{{-- <form action="{{route('create_client')}}" method="Post" class="mt-2">
    @csrf

    <input type="text" name="name" placeholder="New Client">
    @foreach($years as $year)
    <input type="checkbox" value="{{$year->id}}" name="year[]">
    <label for="">{{$year->year}}</label>
    @endforeach
    <input type="submit" value="Valider" name="submit" class="btn btn-success text-center bg-success btn-md ">

</form> --}}

{{-- <form action="{{ route('create_client') }}" method="POST">
    @csrf
    <div class="container">
        <div class="row row-cols-auto">
            @foreach($clients as $client)
            <div class="col">
                <div class="card mt-1" style="width: 200px;">
                    <div class="card-header bg-info text-center">
                        <input type="text" name="name[]" value="{{$client->name}}" class="form-control">
                    </div>
                    @foreach($years as $year)
                    <div class="card-body bg-secondary text-center">
                        <input type="checkbox" name="year[{{ $client->id }}]" value="{{ $year->id }}"> {{ $year->year }}
                    </div>
                    @endforeach
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-6">
                                <input type="submit" value="Save" name="submit" class="btn btn-success btn-md">
                            </div>
                            <div class="col-sm-6">
                                <button type="button" class="btn btn-light">Cancel</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            @endforeach
        </div>
    </div>
</form> --}}

<div class="container-fluid mt-1">
    <div class=" row">
        <div class="col-6">
            <div class="card">
                <div class="card-header bg-light text-dark text-center ">
                    Client
                </div>
                <div class="card-body">
                    @if(session('success'))
                    <div class="alert alert-success">
                        {{ session('success') }}
                    </div>
                    @endif
                    @if(session('error'))
                    <div class="alert alert-danger">
                        {{ session('error') }}
                    </div>
                    @endif
                    <form action="{{ route('create_client') }}" method="POST" class="d-flex flex-column" >
                        @csrf
                        <input type="text" name="name" class="form-control bg-gray-200 placeholder-gray-700 focus:outline-none px-1 py-2" placeholder="New Client" required>
                        
                        @foreach($years as $year)
                        <div class="form-check">
                            <input type="checkbox" value="{{ $year->id }}" name="year[]">

                            <label class="form-check-label" for="year-{{ $year->id }}">{{ $year->year }}</label>
                        </div>
                        @endforeach

                        <input type="submit" value="Add" name="submit" class="btn btn-outline-success">
                        

                    </form>
                </div>
            </div>
        </div>

        <div class="col-6">
            <div class="card">
                <div class="card-header bg-light text-dark text-center">
                    Year
                </div>
                <div class="card-body">
                    @if(session('successyear'))
                    <div class="alert alert-success">
                        {{ session('successyear') }}
                    </div>
                    @endif
                    @if(session('erroryear'))
                    <div class="alert alert-danger">
                        {{ session('erroryear') }}
                    </div>
                    @endif
                    <form action="{{route('add_year')}}" method="post" class ="d-flex">
                        @csrf
                        <input type="text" class="form-control  boreder-2 rounded-full bg-gray-200 text-gray-700 placeholder-gray-700 focus:outline-none px-1 py-2 " placeholder="New Year" name="year" required>
                        <input type="submit" value="Add" class="btn btn-outline-success btn-sm ">
                    </form>
                </div>
                <div class="container">
                    <div class="row">
                        @foreach($years as $year)
                        <div class="col-sm-4">
                            {{$year->year}}
                            <a class="btn btn-outline-danger btn-sm"
                            href="{{route('year_delete',['id'=>$year->id])}}">{{'Delete'}}</a>
                        </div>
                        @endforeach
                    </div>
                </div>
            </div>
            
            </div>
        </div>
       
            
       


    </div>

</div>
</div>

</div>
</div>





@endsection