@extends('layout.app')

@section ('content')
{{-- <div>
    <div class="container mt-5 p-4">
        <div class="row fixed">
            <div class="col">
                <a class="text-decoration-none text-reset" href="{{route('year')}}">
                    <div class="card text-white bg-secondary mb-3">
                        <div class="card-header">Year</div>
                        <div class="card-body">
                            @foreach ($years as $year)
                            <h5 class="card-title">{{$year->year}}</h5>
                            @endforeach
                        </div>
                    </div>
                </a>
            </div>
            <div class="col">
                <div class="card text-primary bg-outline-info mb-3">
                    <div class="card-header">Clients</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$total}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-success bg-outline-info mb-3">
                    <div class="card-header">Ready</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$actif}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-warning bg-outline-warning mb-3">
                    <div class="card-header">Loading</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$reste}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-info bg-outline-secondary mb-3">
                    <div class="card-header">Tune</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$caisse}}</h5>
                    </div>
                </div>
            </div>
        </div>
       
    <div class="container ">
        <div class="container d-flex py-1 my-1 ">
            <input type="text" class = "text-gray placeholder-text-gray bg-gray-500 rounded w-100  " wire:model="find" placeholder ="search">
        </div>
        <div class="row ">
            @forelse($clients as $client)
            <div class="col-md-3">
                <div class="card " style="width:250px;">
                    <div class="card-header text-center text-secondary">{{$client->name}}</div>
                    <div class="card-body">
                        <div class="container">
                            <div class="row">
                                <div class="col-6 ">
                                    {{'Janvier'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Jan}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Fevrier'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Fev}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Mars'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Mars}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Avril'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Avril}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Mai'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Mai}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Juin'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Juin}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Juillet'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Juil}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Aout'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Aout}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Septembre'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Sept}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Octobre'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Oct}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Novembre'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Nov}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Decembre'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Dec}}
                                </div>
                            </div>
                            <hr>
                            <div class="row ">
                                <div class="col-6">
    
                                    <input type="checkbox" value='1' {{$client->Status ? 'checked': ''}} >
                                    <label for="">Status</label>
                                </div>
    
                                <div class="col-3 ">
                                    <a class="btn btn-outline-info btn-sm"
                                        href="{{route('edit', ['id1'=>$client->id, 'id2'=>$client->year_id])}}">
                                        {{'Edit'}}</a>
                                </div>
                                <div class="col-3">
                                    <a class="btn btn-outline-danger btn-sm"
                                        href="{{route('client_delete',['id'=>$client->id])}}">{{'Delete'}}</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            @empty
            <div class=" text-center alert-info">Aucun client pour le moment</div>
            <hr>
            @endforelse
        </div>
         {{$clients->links()}}
  --}}

@livewire('search',['yearId'=>$yearId])  

 @endsection
    
{{-- <div>
    <div class="container d-flex py-1 my-1 ">
        <input type="text" class = "text-gray placeholder-text-gray bg-gray-500 rounded w-100  "  placeholder ="search">
    </div>
    <div class="container mt-5 p-4">
        <div class="row fixed">
            <div class="col">
                <a class="text-decoration-none text-reset" href="{{route('year')}}">
                    <div class="card text-white bg-secondary mb-3">
                        <div class="card-header">Year</div>
                        <div class="card-body">
                            @foreach ($years as $year)
                            <h5 class="card-title">{{$year->year}}</h5>
                            @endforeach
                        </div>
                    </div>
                </a>
            </div>
            <div class="col">
                <div class="card text-primary bg-outline-info mb-3">
                    <div class="card-header">Clients</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$total}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-success bg-outline-info mb-3">
                    <div class="card-header">Ready</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$actif}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-warning bg-outline-warning mb-3">
                    <div class="card-header">Loading</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$reste}}</h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-info bg-outline-secondary mb-3">
                    <div class="card-header">Tune</div>
                    <div class="card-body">
                        <h5 class="card-title">{{$caisse}}</h5>
                    </div>
                </div>
            </div>
        </div>
    
        
    <div class="container ">
        
        <div class="row ">
            @forelse($clients as $client)
            <div class="col-md-3">
                <div class="card " style="width:250px;">
                    <div class="card-header text-center text-secondary">{{$client->name}}</div>
                    <div class="card-body">
                        <div class="container">
                            <div class="row">
                                <div class="col-6">
                                    {{'Janvier'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Jan}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Fevrier'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Fev}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Mars'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Mars}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Avril'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Avril}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Mai'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Mai}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Juin'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Juin}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Juillet'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Juil}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Aout'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Aout}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Septembre'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Sept}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Octobre'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Oct}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Novembre'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Nov}}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-6">
                                    {{'Decembre'}}
                                </div>
                                <div class="col-6">
                                    {{$client->Dec}}
                                </div>
                            </div>
                            <hr>
                            <div class="row ">
                                <div class="col-6">
    
                                    <input type="checkbox" value='1' {{$client->Status ? 'checked': ''}} >
                                    <label for="">Status</label>
                                </div>
    
                                <div class="col-3 ">
                                    <a class="btn btn-outline-info btn-sm"
                                        href="{{route('edit', ['id1'=>$client->id, 'id2'=>$client->year_id])}}">
                                        {{'Edit'}}</a>
                                </div>
                                <div class="col-3">
                                    <a class="btn btn-outline-danger btn-sm"
                                        href="{{route('client_delete',['id'=>$client->id])}}">{{'Delete'}}</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            @empty
            <div class=" text-center alert-info">Aucun client pour le moment</div>
            <hr>
            @endforelse
        </div>
         {{$clients->links()}}
</div> --}}
    