@extends('layout.app')

@section('content')
<div class="container mt-5">
    @foreach($clients as $client)
    @foreach($years as $year)
    <form method="POST" action="{{ route('update', $client->id) }}" class="card p-2">
        @csrf
        <div class="card-header text-center">
            {{ $client->name }} | {{ $year->year }}
        </div>

        <div class="row">
            <div class="col my-3">
                <label for="jan">Janvier</label>
                <div>
                    <input type="date" value="{{ $client->Jan }}" name="jan">
                </div>
            </div>

            <div class="col my-3">
                <label for="fev">Février</label>
                <div>
                    <input type="date" value="{{ $client->Fev }}" name="fev">
                </div>
            </div>

            <div class="col my-3">
                <label for="mars">Mars</label>
                <div>
                    <input type="date" value="{{ $client->Mars }}" name="mars">
                </div>
            </div>

            <div class="col my-3">
                <label for="avril">Avril</label>
                <div>
                    <input type="date" value="{{ $client->Avril }}" name="avril">
                </div>
            </div>

            <div class="col my-3">
                <label for="mai">Mai</label>
                <div>
                    <input type="date" value="{{ $client->Mai }}" name="mai">
                </div>
            </div>

            <div class="col my-3">
                <label for="juin">Juin</label>
                <div>
                    <input type="date" value="{{ $client->Juin }}" name="juin">
                </div>
            </div>

            <div class="col my-3">
                <label for="juil">Juillet</label>
                <div>
                    <input type="date" value="{{ $client->Juil }}" name="juil">
                </div>
            </div>

            <div class="col my-3">
                <label for="aout">Août</label>
                <div>
                    <input type="date" value="{{ $client->Aout }}" name="aout">
                </div>
            </div>

            <div class="col my-3">
                <label for="sept">Septembre</label>
                <div>
                    <input type="date" value="{{ $client->Sept }}" name="sept">
                </div>
            </div>

            <div class="col my-3">
                <label for="oct">Octobre</label>
                <div>
                    <input type="date" value="{{ $client->Oct }}" name="oct">
                </div>
            </div>

            <div class="col my-3">
                <label for="nov">Novembre</label>
                <div>
                    <input type="date" value="{{ $client->Nov }}" name="nov">
                </div>
            </div>

            <div class="col my-3">
                <label for="dec">Décembre</label>
                <div>
                    <input type="date" value="{{ $client->Dec }}" name="dec">
                </div>
            </div>

            <div class="col my-3">
                <input type="checkbox" value="1" {{ $client->Status ? 'checked' : '' }} name="activate">
                <label for="activate">Activer</label>
            </div>
        </div>

        <div class="col-12">
            <input type="submit" value="Valider" name="submit" class="btn btn-info form-control">
        </div>

        <input type="hidden" value="{{ $year->id }}" name="year_id">
    </form>
    @endforeach
    @endforeach
</div>
@endsection
