<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
        <link href="<?php echo e(asset('css/styles.css')); ?>" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Matiff</title>
    <?php echo \Livewire\Mechanisms\FrontendAssets\FrontendAssets::styles(); ?>

</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-secondary fixed-top">
        <div class="container-fluid">
            <div class="navbar-collapse justify-content-between">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link text-white" href="<?php echo e('/'); ?>">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white" href="<?php echo e(route('add_client')); ?>">Settings</a>
                    </li>
                </ul>
                <div class="navbar-nav justify-content-between">
                    <?php if(auth()->guard()->check()): ?> 
                    <form class = "nav-item" action="<?php echo e(route('auth.logout')); ?>" method ="post">
                        <?php echo method_field('delete'); ?>
                        <?php echo csrf_field(); ?>
                         
                         
                         <input type="submit" value = "Logout">
                    </form>
                   
                    <?php else: ?>
                    <a  class="btn btn-primary "href="<?php echo e(route('auth.login')); ?>"> Login </a>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </nav>
    
    
    

    <?php echo $__env->make('layout.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
    <div class="container-fluid" >
        
        <?php echo $__env->yieldContent('content'); ?>
        
    </div>



   


<?php echo \Livewire\Mechanisms\FrontendAssets\FrontendAssets::scripts(); ?>

</body>

</html><?php /**PATH C:\xampp\htdocs\sary\resources\views/layout/app.blade.php ENDPATH**/ ?>