<div>
    <div class="container mt-5 p-4">
        <div class="row fixed">
            <div class="col">
                <a class="text-decoration-none text-reset" href="<?php echo e(route('year')); ?>">
                    <div class="card text-white bg-secondary mb-3">
                        <div class="card-header">Year</div>
                        <div class="card-body">
                            <!--[if BLOCK]><![endif]--><?php $__currentLoopData = $years; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $year): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <h5 class="card-title"><?php echo e($year->year); ?></h5>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><!--[if ENDBLOCK]><![endif]-->
                        </div>
                    </div>
                </a>
            </div>
            <div class="col">
                <div class="card text-primary bg-outline-info mb-3">
                    <div class="card-header">Clients</div>
                    <div class="card-body">
                        <h5 class="card-title"><?php echo e($total); ?></h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-success bg-outline-info mb-3">
                    <div class="card-header">Ready</div>
                    <div class="card-body">
                        <h5 class="card-title"><?php echo e($actif); ?></h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-warning bg-outline-warning mb-3">
                    <div class="card-header">Loading</div>
                    <div class="card-body">
                        <h5 class="card-title"><?php echo e($reste); ?></h5>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="card text-info bg-outline-secondary mb-3">
                    <div class="card-header">Tune</div>
                    <div class="card-body">
                        <h5 class="card-title"><?php echo e($caisse); ?></h5>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="container d-flex py-1 my-1">
                <input type="text" class="text-gray placeholder-text-gray bg-gray-500 rounded w-100" wire:model.live="find" placeholder="search">
            </div>
            <div class="row">
                <!--[if BLOCK]><![endif]--><?php $__empty_1 = true; $__currentLoopData = $clients; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $client): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                    <div class="col-md-3">
                        <div class="card" style="width:250px;">
                            <div class="card-header text-center text-secondary"><?php echo e($client->name); ?></div>
                            <div class="card-body">
                                <div class="container">
                                    <!--[if BLOCK]><![endif]--><?php $__currentLoopData = ['Jan', 'Fev', 'Mars', 'Avril', 'Mai', 'Juin', 'Juil', 'Aout', 'Sept', 'Oct', 'Nov', 'Dec']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $month): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="row">
                                            <div class="col-6"><?php echo e(__($month)); ?></div>
                                            <div class="col-6"><?php echo e($client->$month); ?></div>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?><!--[if ENDBLOCK]><![endif]-->
                                    <hr>
                                    <div class="row">
                                        <div class="col-6 d-flex align-items-center">
                                            <label for="status-checkbox" class="mr-2">Status</label>
                                            <input type="checkbox" value="1" <?php echo e($client->Status ? 'checked' : ''); ?> id="status-checkbox" class="custom-checkbox">
                                        </div>
                                        <div class="col-3">
                                            <a class="btn btn-outline-info btn-sm" href="<?php echo e(route('edit', ['id1' => $client->id, 'id2' => $client->year_id])); ?>">
                                                <i class="fa fa-edit"></i> <!-- Icone d'édition -->
                                            </a>
                                        </div>
                                        <div class="col-3">
                                            <a class="btn btn-outline-danger btn-sm" href="<?php echo e(route('client_delete', ['id' => $client->id])); ?>">
                                                <i class="fa fa-trash"></i> <!-- Icone de suppression -->
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                    <div class="text-center alert-info">Aucun client pour le moment</div>
                    <hr>
                <?php endif; ?><!--[if ENDBLOCK]><![endif]-->
            </div>
            <?php echo e($clients->links()); ?>

        </div>
    </div>
</div>
<?php /**PATH C:\xampp\htdocs\sary\resources\views/livewire/search.blade.php ENDPATH**/ ?>